@charset "utf-8";

/* margin: 5px 0px 5px 0px; /* El resto+
#margin: 0px 0px 0px 0px; /* El resto+
.margin: 5px 0px 3px 0px; /* IE6, IE7
_margin: 3px 0px 3px 0px; /* IE6 only */


* {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*overflow-x: hidden;*/
}

html{
	width:100%;
	height:100%;
}

body {
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

img {
	border:0px;
}

#marco-principal {
	width: 776px;
	margin: 0 auto;
}

#marco-encabezado {
	width: 100%;
}

#marco-contenido {
	width: 100%;
	overflow: hidden;
}

#marco-pie-de-pagina {
	width: 100%;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#encabezado {
	width: 100%;
	clear:both;
}

/* Descomentar cuando se desee incorporar el nuevo encabezado
#subencabezado {
	width: 100%;
	margin:1px 0px 5px 0px;
	padding:0px 2px 0 2px;
	border-top:2px solid #000;
	clear:both;
}

#menu {
	width: 100%;
	padding:4px 2px 0 2px;
	clear:both;
}
*/

#navegacion {
	width:100%;
	margin:0px 0px 0px 0px;
	clear:both;
}

#cont-izquierda {
	width:21.42%; /* 55 */
	display:inline;
	margin:10px 0px 0px 0px;
	float:left;
}

#cont-central {
	width: 57.806%;
	float: left;
	margin: 10px 0px 0px 20px;
	display: inline;
	position: relative;
}

#cont-derecha {
	width: 15.484%;
	display: inline;
	position: relative;
	margin: 10px 0px 0px 20px;
	float: right;
}

#cont-central-enc {
	width: 100%;
	color: #333;
}

#cont-central-subenc {
	width: 100%;
}

#cont-central-menu {
	width: 100%;
    padding:3px 0px 0px 0px;
}

#cont-central-loading {
	width: 100%;
	margin:15px 0px 0px 0px;
	position: absolute;
}

#cont-central-loading img
{
	margin:0px 0px 0px 45%;
}

#cont-central-cont {
	width:100%;
	margin:10px 0px 0px 0px;   /* El resto */
	.margin:15px 0px 0px 0px;  /* IE6, IE7 */
	.padding:8px 0px 3px 0px; /* IE6, IE7 */
}

.caja_izq
{
	width:100%;
}

#caja_izq_central
{
	margin:10px 0px 20px 0px;
}

#caja_izq_abajo.listado10
{
	width:95%;
}

.tm-clear {
	clear: both;
	background: none;
}

.linea-separacion {
	height: 4px;
	padding:4px 0px 0px 0px;
	background-color:#ffffff;
	.margin:0px 0px 4px 0px;
	.padding:0px 0px 0px 0px;  /* IE6, IE7 */
}

.btn_header {
	font-family:Arial;
	font-size: 9px;
	line-height:9px;
	color:#fff;
	background:#000033;
	padding:4px 9px 4px 9px;
	border:1px solid #fff;
	border-right:0px;
	float:right;
}

.btn_header a {
    text-decoration: none;
    color: #fff;
    font-size: 9px;
    line-height: 9px;
}

.btn_header a:hover {
    font-weight: bold;
    font-size: 9px;
    line-height: 9px;
}

.texto{	font-size:12px; font-family:Arial;}

.btn_mapa {
	font-weight:bold;
	font-family:Arial;
	font-size: 11px;
	line-height:11px;
	color:#fff;
	background:#990000;
	padding:3px 6px 3px 6px;
	border:2px solid #000;
	margin-left:6px; text-align:center;
	background: url(../../images/bg_rojo2.jpg);
}

.btn_mapa_amarillo {
	font-weight:bold;
	font-family:Arial;
	font-size: 11px;
	line-height:11px;
	color:#fff;
	background:#D4AB06;
	padding:3px 6px 3px 6px;
	border:2px solid #000;
	margin-left:6px; text-align:center;
	background: url(../../images/bg_amarillo.jpg);
}

.btn_mapa_amarillo_sin { font-weight:bold;
	font-family:Arial;
	font-size: 11px;
	line-height:11px;
	color:#fff;
	background:#D4AB06;
	padding:3px 6px 3px 6px;
	border:1px solid #ccc;
	text-align:left;
	background: url(../../images/bg_amarillo.jpg);
}

.btn_mapa_rojo_sin { font-weight:bold;
	font-family:Arial;
	font-size: 11px;
	line-height:11px;
	color:#fff;
	background:#990000;
	padding:3px 6px 3px 6px;
	border:1px solid #ccc;
	text-align:left;
	background: url(../../images/bg_rojo2.jpg);
}

.btn_mapa a, .btn_mapa_amarillo a, .btn_mapa_amarillo_sin a, .btn_mapa_rojo_sin a {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    line-height: 11px;
}

.btn_mapa a:hover {
    text-decoration: none;
    font-size: 11px;
    line-height: 11px;
    color: #D4AB06;
}

.btn_mapa_rojo_sin a:hover {
    text-decoration: none;
    font-size: 11px;
    line-height: 11px;
    color: #D4AB06;
}

.btn_mapa_amarillo a:hover {
    text-decoration: none;
    font-size: 11px;
    line-height: 11px;
    color: #990000;
}

.btn_mapa_amarillo_sin a:hover {
    text-decoration: none;
    font-size: 11px;
    line-height: 11px;
    color: #990000;
}

.azul {
    font-size: 12px;
    color: #000066;
    text-decoration: none;
}

